
QGIS Application - Feature request #16357

Allow to set extent from other layer in raster save as dialog

2017-03-16 02:14 AM - marisn -

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24267

Description

At the moment raster save as dialog has two options - set output extent to whole layer and to current extent. It would be nice if there would

be an option to use any other layer to set extent from.

Associated revisions

Revision 4e4f232a - 2017-05-31 12:29 PM - Nyall Dawson

[FEATURE] Add option to take extent from project map layer

to QgsExtentGroupBox

This allows matching another layer's extent in the save vector/

raster layer dialog, among others

Fix #16357

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-06-01 02:02 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|4e4f232ad49c0600c8b05747e51cbc9f47c01607.
